<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.infra.gmfdiag.dnd.dropStrategy">
      <strategy
            strategy="org.eclipse.papyrus.robotics.diagrams.dnd.strategies.ComponentDefinitionToComponentInstanceDropStrategy">
      </strategy>
   </extension>

</plugin>
